Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 10 Jun 2025 11:10:21 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusteatist nr 2511201/38907 
aadressile Harju maakond, Kuusalu vald, Kasispea küla, Leeotsa (Varikatus) 
ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Varikatuse püstitamine avalikult kasutatava tee 
11286 Kasispea-Ilumäe tee kaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27410744>  (menetlus nr: 
494429), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 20.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENGELA RAJAMÄGI) poole.